# Generated by Django 2.1.5 on 2019-01-30 23:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0002_remove_task_expired_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='is_done',
            field=models.BooleanField(verbose_name='is done'),
        ),
    ]
